if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/lib/inkscape ; rm -rf libinkscape_base.so )
( cd usr/lib/inkscape ; ln -sf libinkscape_base.so.1.3.2.0 libinkscape_base.so )
( cd usr/lib ; rm -rf lib2geom.so )
( cd usr/lib ; ln -sf lib2geom.so.1.3.0 lib2geom.so )
( cd usr/lib ; rm -rf libinkscape_base.so )
( cd usr/lib ; ln -sf inkscape/libinkscape_base.so libinkscape_base.so )
( cd usr/lib ; rm -rf libinkscape_base.so.1.3.2.0 )
( cd usr/lib ; ln -sf inkscape/libinkscape_base.so.1.3.2.0 libinkscape_base.so.1.3.2.0 )
